propellor-5.13: property-based host configuration management in haskell

Maintainer | Sean Whitton <spwhitton@spwhitton.name>
Safe Haskell | None
Language | Haskell2010

Propellor.Property.Timezone

Description

Synopsis

- type Timezone = String
- configured :: Timezone -> Property DebianLike

# Documentation

type Timezone = String Source #

A timezone from usrshare/zoneinfo

configured :: Timezone -> Property DebianLike Source #

Sets the system's timezone